- name: system setup | scripts | copy validate-rsync.sh script
  tags: scripts
  copy:
    src: system_setup/validate-rsync.sh
    dest: "{{ root_home }}/validate-rsync.sh"
    owner: root
    group: root
    mode: '0755'